Campaigns
List creator trial link figures
List a creator's OnlyFans trial links with their lifetime figures from stored data: fans who claimed each link, spenders, revenue, refunds and chargebacks.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/trial-link-figuresList a creator's OnlyFans trial links with their lifetime figures from stored data: fans who claimed each link, spenders, revenue, refunds and chargebacks.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Query Parameters
amounts?string
Default
"net"Value in
- "net"
- "gross"
cursor?string
limit?integer
Range
1 <= value <= 100Default
25Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/trial-link-figures" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "status": "ready", "amounts": "net", "currency": "string", "items": [ { "trialLinkId": "string", "platformLinkId": "string", "name": null, "url": null, "platformCreatedAt": null, "attributedFans": null, "spenders": null, "revenue": null, "reversals": null } ], "nextCursor": null, "missingRates": [ { "currency": "string", "days": [ "string" ] } ] }, "meta": { "requestId": "string" }}